pflags(8)
===========

NAME
----
pflags - Print process flags


SYNOPSIS
--------
pflags [PID] [NAME]


DESCRIPTION
-----------

This script prints process flags and is written purely in python
using the python-linux-procfs package


OPTIONS
-------

PID::
Is the process ID to be queried

NAME::
Is the name of the process to be queried


AUTHORS
-------
Arnaldo Carvalho de Melo <acme@redhat.com>

Man page written by Stewart Ferguson <stew@ferg.aero>
